=== debian/control ===
Source: python-babelgladeextractor
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-babel
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/python-babelgladeextractor.git
Vcs-Browser: https://salsa.debian.org/debian/python-babelgladeextractor
Homepage: https://github.com/GNOME-Keysign/babel-glade

Package: python3-babelgladeextractor
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Babel Glade XML files translatable strings extractor
 This is a Python 3 module to extract translatable strings from Babel Glade
 XML files.
