=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = BabelGladeExtractor

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info test.*
