=== debian/tests/control ===
Tests: test-import
Depends: @, python3
Restrictions: superficial
